New Upstream Snapshot - linux-exploit-suggester

Merged new upstream version: 1.1+git20210318.1.a1b33c8 (was: 1.1).

Resulting package

Built on 2021-06-11T19:25 (took 15m43s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots linux-exploit-suggester

More details

Full run details